Loading...
Searching...
No Matches
conformingmerge.hh File Reference

Implementation of the Merger concept for conforming interfaces. More...

`#include <iomanip>`
`#include <vector>`
`#include <algorithm>`
`#include <bitset>`
`#include <dune/common/fmatrix.hh>`
`#include <dune/common/fvector.hh>`
`#include <dune/geometry/referenceelements.hh>`
`#include <dune/grid-glue/merging/standardmerge.hh>`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::ConformingMerge< dim, dimworld, T >
| Implementation of the Merger concept for conforming interfaces. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Variables

template<int dim, int dimworld, typename T>
constexpr T | Dune::GridGlue::ConformingMerge< dim, dimworld, T >::default_tolerance

## Detailed Description

Implementation of the Merger concept for conforming interfaces.